apiVersion: v1
data:
  DEBUG: "False"
  ENTORNO: "Producción"
  APP_VERSION: 15.0.3
  SECRET_KEY: change_me
  SQL_HOST: postgresql
  SQL_PORT: "5432"
  DATABASE: postgres
kind: ConfigMap
metadata:
  labels:
    io.kompose.service: web-env-prod
  name: env-prod
  namespace: reymota
